<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.projectManagement.mapper.FdProjectQuotationCommentsMapper">

    <update id="updateDelFlagByQuotationId">
        UPDATE fd_project_quotation_comments SET del_flag='1' WHERE quotation_id=#{quotationId}
    </update>

</mapper>